/* Global */
body, table { color: #000; font: normal 12pt 'Bitter', serif; }
body { background:#E6BD7D url(images/content_back.jpg) 0px 145px repeat-x ; }
#headerwrapper { background:transparent url(images/header_pattern-blue.png) top left repeat-x ; height:155px;  }
#inside_header { width:420px; height:30px; border:0px solid #000; float:left;  display: inline }
#inside_header a { font-size:12px; color:#070707; text-decoration:none; margin:0px 10px  }
#inside_header a:hover { color:#555555 }

#header_links { width:420px; height:30px; border:0px solid #000; top:-90px; left:735px; position:relative }
#header_links a { font-size:11px; color:#D3CAC1; text-decoration:none; margin-right:10px  }
#header_links a:hover { color:#FFFFFF }

#qm0.qmtemplate { font-size:10pt; margin-top:-30px  }
#qm0.qmtemplate a { -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; background:transparent  }

/* (SUB) Container */
#qm0.qmtemplate div, #qm0.qmtemplate ul { min-width: 175px; padding: 10px; background: #EEEEEE; border: 1px solid #666666; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; border-radius-bottomright: 10px; border-radius-bottomleft: 10px; }

/* Body/Structure */
#body { background: #fff ; border: none; border-bottom: none; margin: 10px auto 0 auto; padding-top: 0px; text-align: left; padding:10px; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80); -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80); -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80);}
.buttons-home img { margin-left:3px; border:6px solid #BDB17F; width:225px !important; margin-top:7px }
.buttons-home img:first-child { margin-left:0px !important;  }
.buttons-home img:hover { border:6px solid #611716 }

/* Content */
.fullabstract, .body { font-size:11pt; line-height:16pt }
.title { font-size:20pt; line-height:30pt; font-weight:400; color:#4F5F77}
.body { font-size:11pt; line-height:22px }

/* Footer */
#copyright, #inside_footer { padding-top:10px; font-size: 12px; color: #000; }
#copyright { margin-left:50px }
#inside_footer a { text-decoration: none }
#footerwrapper { border:0px; background:transparent; color:#000 }
#footer { border:0px; background:transparent; width:1024px !important;}
#ftrlinks a, #ftrlinks { color: #4C0115 } 


#footer_soical { position: relative; display: inline-block; float:right; padding-right:28px }
#footer_soical img { padding-right:2px; padding-top:0px; margin-top:10px; }
#ftrlinks { color: #4C0115; display: inline-flex; position:relative !important }

/* Underline Reveal */
#global1 ul { padding-left:0px; margin-left:0px }
#global1 ul li a { text-decoration:none; color:#1F487E; display:block }
#global1 ul li  { color:#1F487E; text-decoration: none; display:block }
#global1 ul li  {
    text-align:left;
    width:110px;
    background:#DEE4E7; 
    padding:10px; 
    margin:0px;     
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  margin-bottom:5px;
}
#global1 ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  background: #4C0115;
  height: 4px;
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#global1 ul li:hover:before, #global1 ul li:focus:before, #global1 ul li:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}



@import url(http://weloveiconfonts.com/api/?family=maki);

/* maki */
[class*="maki-"]::before {
  font-family: 'maki', sans-serif;
}

.box-link {
  font-family: 'Oxygen', sans-serif;
  font-size: medium;
  line-height: 1.4;
}

.box-link {
  display: block;
  width: 190px;
  border: 1px solid #ccc;
  float: left;
  position: relative;
  overflow: hidden;
  height:200px;
  padding: 15px;
  margin: 10px;
  text-align: center;
  text-decoration: none;
  color: black;
}
.box-link h3 {
  border-bottom: 1px solid #eee;
  padding: 3.5em 0 0.75em 0;
  margin: 0 0 0.75em 0;
  position: relative;
  font-size:15pt;
}
.box-link p {
  color: #999;
  margin: 0;
  position: relative;
  font-size: 11pt;
 
}
.box-link h3, .box-link p {
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.box-link i {
  position: absolute;
  color: white;
  width: 50px;
  height: 50px;
  line-height: 40px;
  font-size: 1.5em;
  margin-left: -25px;
  left: 50%;
  padding-top:10px
  
}
.box-link:before {
  content: "";
  background: #4C0115;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 20px;
  left: 50%;
  margin-left: -25px;
  -moz-transition: width 0.2s, left 0.2s, margin-left 0.2s, top 0.2s 0.2s, height 0.2s 0.2s;
  -o-transition: width 0.2s, left 0.2s, margin-left 0.2s, top 0.2s 0.2s, height 0.2s 0.2s;
  -webkit-transition: width 0.2s, left 0.2s, margin-left 0.2s, top 0.2s, height 0.2s;
  -webkit-transition-delay: 0s, 0s, 0s, 0.2s, 0.2s;
  transition: width 0.2s, left 0.2s, margin-left 0.2s, top 0.2s 0.2s, height 0.2s 0.2s;
}
.box-link:hover h3, .box-link:active h3 {
  color: white;
  border-bottom-color: #F5F6E8;
}
.box-link:hover p, .box-link:active p {
  color: white;
}
.box-link:hover:before, .box-link:active:before {
  width: 230px;
  left: 0;
  top: 0;
  margin-left: 0;
  height: 320px;
}